{
  "id": 5493271,
  "name": "George Barrett, appellant, v. The Farmer's Grain, Live Stock and Coal Association, appellee",
  "name_abbreviation": "Barrett v. Farmer's Grain, Live Stock & Coal Ass'n",
  "decision_date": "1923-09-07",
  "docket_number": "Gen. No. 7,198",
  "first_page": "630",
  "last_page": "630",
  "citations": [
    {
      "type": "official",
      "cite": "231 Ill. App. 630"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 59,
    "char_count": 493,
    "ocr_confidence": 0.483,
    "sha256": "5a15e64e0b2d12bd046c473bd7ac00114079ea430c2f14359efd4f3829a84684",
    "simhash": "1:db8f4aa6759ede9c",
    "word_count": 77
  },
  "last_updated": "2023-07-14T20:11:21.824833+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "George Barrett, appellant, v. The Farmer\u2019s Grain, Live Stock and Coal Association, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Jones\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Jones"
      }
    ],
    "attorneys": [
      "Edward J. Riley and Barnes, Magoon & Black, for appellant. Orman Ridgely, for appellee."
    ],
    "corrections": "",
    "head_matter": "George Barrett, appellant, v. The Farmer\u2019s Grain, Live Stock and Coal Association, appellee.\nGen. No. 7,198.\nClaim for corn sold and delivered. Judgment for defendant. Appeal from the Circuit Court of Woodford county; the Hon. Stevens R. Baker, Judge, presiding. Heard in this court at the April term, 1923.\nAffirmed.\nOpinion filed September 7, 1923.\nEdward J. Riley and Barnes, Magoon & Black, for appellant. Orman Ridgely, for appellee."
  },
  "file_name": "0630-04",
  "first_page_order": 684,
  "last_page_order": 684
}
